msgid  "<  >"
msgstr "<  >"

msgid  "Id:"
msgstr "Id:"

msgid  "Label:"
msgstr "Erläuterung:"

msgid  "Language:"
msgstr "Sprache:"

msgid  "Modifying the WWWdb-Lookups"
msgstr "Bearbeitung der WWWdb-Referenz-Tabelle"

msgid  "Name:"
msgstr "Name:"

msgid  "Sort-no.:"
msgstr "Sortier-Nr.:"

msgid  "Value:"
msgstr "Wert:"

msgid  "key_name"
msgstr "Name"

msgid  "key_value"
msgstr "Wert"

msgid  "label"
msgstr "Beschriftung"

msgid  "sort_nr"
msgstr "Sortier-Nr."

msgid  "wwwdb_lookup"
msgstr "WWWdb-Referenz"

